<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.214000701904</MDI>
      <MDI key="STATISTICS_MEAN">4.9576151041685</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.750999450684</MDI>
      <MDI key="STATISTICS_STDDEV">5.6270476867363</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
